Jump to content

xcreepyx

Üye
  • Posts

    28
  • Joined

  • Last visited

About xcreepyx

  • Birthday 02/01/1980

xcreepyx's Achievements

Apprentice

Apprentice (3/14)

  • First Post
  • Collaborator
  • Week One Done
  • One Month Later
  • One Year In

Recent Badges

10

Reputation

  1. paylaşmak özgürlüktür. teşekkürler.
  2. radar poi olsa mükemmel olurdu
  3. ben b1 ile jailbreak yapmıştım. b2 çıkınca corona yükleseniz de olur dediler cydia dan corona yı yükledim. şimdi de b3 çıkmış tekrar JB yapın diyorlar. ne yapmalıyım? coronayı kaldırmalı mıyım? b3 ile jb yapmalı mıyım? yaparsam o kadar uğraştım cydia dan programlarımı kurdum ayarlarımı yaptım bunlar zarar görür mü?
  4. oooo süper. TomTom da yenilenmiş. Daha ne isterim ya. Crackleyen ve sunanların eline sağlık.
  5. ewet arkadaşlar denedim 3.0 versiyonu ios 5.0.1 ile gayet güzel çalışıyor. ha bu arada biz zaten ios5 den önce 3.0 sürümünü kullanıyormuşuz. şimdilik sıkıntı yok ama bu ve TomTom benim için güncellenmesi öncelikli appler.
  6. Evet elinde olan acil paylaşsın arkadaşlar onsuz olmuyor ya. jailreak den sonra bir de baktım Installous dan silinmiş. verilen linkler de ölü. keşke yedekleseydik ama unuttuk işte. edit: son sürümü 3.11 bulamadım ama 3.0 buldum. ios5.0.1 e uyumu konusunda şüpheliyim ama şöyle de bir durum var bu app ios5.0.1 den sonra da güncellenmedi diye biliyorum. buyrun 3.0 http://www.filesonic.com/file/1027083221/Slovoed-v3.0-drAdeLante.ipa
  7. iyi de bu yoğunluk hiç mi bitmez arkadaş. hiç source ekleyemiyorum. sinfuliphone u ekleyemedim bitürlü
  8. cydia ya Hackulo.us sinfuliphonerepo.com gibi source ları eklerken POSIX operation timed out gibi hatalar alıyorum dün geceden beridir. çözümü var mı? ha bir de cydia dan birşey yükledikten sonra safari çalışmaz oldu. bilgisi olan var mı arkadaşlar
  9. arkadaşlar biri bana hiç jailbreak yapılmamış 5.0.1 üzerine neden IPSW kurduğumuzu anlatabilir mi?
  10. ya arkadaşlar ben 5.0.1 yükledim itunes ile ama şimdi neden yeni IPSW yüklemem gerekiyor onu anlamadım. birisi bana ne yapmam gerektiğini anlatabilir mi lütfen. cihazımda 5.0.1 yüklü ve semitethered yada tethered değil. yani demek istediğim madem bu düzgün bir jailbreak neden bize bir firmware indirtip kurduruyor ve onu jailbreak ediyor. 4.3.3 ü jb ettiğimiz gibi neden edemiyor?
  11. çoğu kere cydia bende de bu hatayı verdim. ama LockInfo yu kaldırınca hata da gitti. bilginize
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.